<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 v1.5</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js"
    integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.1/js/bootstrap.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
  <!-- FONT ROBOTO -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@500&family=Roboto:wght@400;500;700&display=swap"
    rel="stylesheet">

  <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"> -->

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body onload="onPageLoading()">
  <!-- 1. Header - Navbar menu -->
  <nav class="navbar navbar-expand-xl navbar-light bg-light navbar-css">
    <div class="container-fluid">
      <a class="navbar-brand" href="#"><img src="images/Ionic_logo.png" alt="Logo-brand"></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle browse-courses-dropdown-icon" href="#" id="navbarDropdown" role="button"
              data-bs-toggle="dropdown" aria-expanded="false">
              Browse courses
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
              <li><a class="dropdown-item" href="#">Web Development</a></li>
              <li><a class="dropdown-item" href="#">Mobile App</a></li>
              <li><a class="dropdown-item" href="#">Desktop App</a></li>
            </ul>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle about-us-dropdown-icon" href="#" id="navbarDropdown" role="button"
              data-bs-toggle="dropdown" aria-expanded="false">
              About Us
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
              <li><a class="dropdown-item" href="#">Vision & Mission</a></li>
              <li><a class="dropdown-item" href="#">Team</a></li>
              <li><a class="dropdown-item" href="#">Contact Us</a></li>
            </ul>
          </li>
        </ul>
        <form class="d-flex">
          <input class="form-control me-2" id="header-input-search" type="search" placeholder="&#61442;  Search Courses"
            aria-label="Search Courses">
          <button class="btn btn-outline-success" id="header-btn-search" type="submit">Search</button>
        </form>
      </div>
    </div>
  </nav>
  <!-- 2. Slide body -->
  <section class="slide-content">
    <div class="slide-content-main">
      <div class="highlight-content">
        <h1>Welcome to Ionic Course365 Learning Center</h1>
        <p>Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students.
          Instructor
          and expertly crafted courses, designed for the modern students and entrepreneur.</p>
        <div class="button-wrap">
          <button class="btn btn-browse-course">Browse Courses</button>
          <button class="btn btn-instructor">Become an Instructor</button>
        </div>
      </div>
      <div class="slide-content-img">
        <img src="images/ionic-207965.png" alt="slide-content-img">
      </div>
    </div>
  </section>
  <!-- 3. Courses content -->
  <section class="courses">
    <!-- Recommend Courses -->
    <div class="recommend-courses">
      <div class="course-title mt-5 mb-4">
        <h3>Recommended to you</h3>
      </div>
      <div class="row row-cols-1 row-cols-md-4 g-4">
        <div class="col">
          <div class="card">
            <img src="images/courses/course-angular.jpg" class="card-img-top" alt="course-angular">
            <div class="card-body">
              <h5 class="card-title card-title-css">How to easily create a website with Angular</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 3h 56m</span> <span
                  class="course-level">Beginner</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$600 </span><span class="course-old-price">$750</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/morris_mccoy.jpg" alt="morris_mccoy">
                <p class="teacher-name">Morris Mccoy</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-python.jpg" class="card-img-top" alt="course-python">
            <div class="card-body">
              <h5 class="card-title card-title-css">The Python Course: build web application</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 4h 30m</span> <span
                  class="course-level">Advanced</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$900 </span><span class="course-old-price">$1050</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/claire_robertson.jpg" alt="claire_robertson">
                <p class="teacher-name">Claire Robertson</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-graphql.jpg" class="card-img-top" alt="course-graphql">
            <div class="card-body">
              <h5 class="card-title card-title-css">GraphQL: introduction to graphQL for beginners</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 2h 15m</span> <span
                  class="course-level">Intermediate</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$650 </span><span class="course-old-price">$850</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/ted_hawkins.jpg" alt="ted_hawkins">
                <p class="teacher-name">Ted Hawkins</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="course-javascript">
            <div class="card-body">
              <h5 class="card-title card-title-css">Getting Started with JavaScript</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 3h 34m</span> <span
                  class="course-level">Beginner</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$300 </span><span class="course-old-price">$550</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/ted_hawkins.jpg" alt="ted_hawkins">
                <p class="teacher-name">Ted Hawkins</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Most popular -->
    <div class="most-popular-courses">
      <div class="course-title mt-5 mb-4">
        <h3>Most popular</h3>
      </div>
      <div class="row row-cols-1 row-cols-md-4 g-4" id="popular-courses-wrap">
        <!-- <div class="col">
          <div class="card">
            <img src="images/courses/course-css.jpg" class="card-img-top" alt="course-css">
            <div class="card-body">
              <h5 class="card-title card-title-css">CSS: ultimate CSS course from beginner to advanced</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 3h 56m</span> <span
                  class="course-level">Beginner</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$600 </span><span class="course-old-price">$750</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/juanita_bell.jpg" alt="juanita_bell">
                <p class="teacher-name">Juanita Bell</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="course-javascript">
            <div class="card-body">
              <h5 class="card-title card-title-css">Getting Started with JavaScript</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 3h 34m</span> <span
                  class="course-level">Beginner</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$300 </span><span class="course-old-price">$550</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/ted_hawkins.jpg" alt="ted_hawkins">
                <p class="teacher-name">Ted Hawkins</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-wordpress.jpg" class="card-img-top" alt="course-wordpress">
            <div class="card-body">
              <h5 class="card-title card-title-css">Complete Wordpress themes & plugins</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 4h 30m</span> <span
                  class="course-level">Advanced</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$900 </span><span class="course-old-price">$1050</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/clevaio_simon.jpg" alt="clevaio-simon">
                <p class="teacher-name">Clevaio Simon</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-graphql.jpg" class="card-img-top" alt="course-graphql">
            <div class="card-body">
              <h5 class="card-title card-title-css">GraphQL: introduction to graphQL for beginners</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 2h 15m</span> <span
                  class="course-level">Intermediate</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$650 </span><span class="course-old-price">$850</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/ted_hawkins.jpg" alt="ted_hawkins">
                <p class="teacher-name">Ted Hawkins</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div> -->
      </div>
    </div>
    <!-- Trending -->
    <div class="most-trending-courses">
      <div class="course-title mt-5 mb-4">
        <h3>Trending</h3>
      </div>
      <div class="row row-cols-1 row-cols-md-4 g-4" id="trending-courses-wrap">
        <!-- <div class="col">
          <div class="card">
            <img src="images/courses/course-javascript.jpg" class="card-img-top" alt="course-javascript">
            <div class="card-body">
              <h5 class="card-title card-title-css">Getting Started with JavaScript</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 3h 34m</span> <span
                  class="course-level">Beginner</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$300 </span><span class="course-old-price">$550</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/ted_hawkins.jpg" alt="ted_hawkins">
                <p class="teacher-name">Ted Hawkins</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-angular.jpg" class="card-img-top" alt="course-angular">
            <div class="card-body">
              <h5 class="card-title card-title-css">How to easily create a website with Angular</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 3h 56m</span> <span
                  class="course-level">Beginner</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$600 </span><span class="course-old-price">$750</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/morris_mccoy.jpg" alt="morris_mccoy">
                <p class="teacher-name">Morris Mccoy</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-css.jpg" class="card-img-top" alt="course-css">
            <div class="card-body">
              <h5 class="card-title card-title-css">CSS: ultimate CSS course from beginner to advanced</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 3h 56m</span> <span
                  class="course-level">Beginner</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$600 </span><span class="course-old-price">$750</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/juanita_bell.jpg" alt="juanita_bell">
                <p class="teacher-name">Juanita Bell</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
          <div class="card">
            <img src="images/courses/course-python.jpg" class="card-img-top" alt="course-python">
            <div class="card-body">
              <h5 class="card-title card-title-css">The Python Course: build web application</h5>
              <div class="course-info">
                <i class="far fa-clock"></i> <span class="course-time"> 4h 30m</span> <span
                  class="course-level">Advanced</span>
              </div>
              <div class="courser-price-wrap mt-3 mb-2">
                <span class="course-new-price">$900 </span><span class="course-old-price">$1050</span>
              </div>
            </div>
            <div class="card-footer d-flex">
              <div class="teacher-info d-flex align-items-center justify-content-start gap-2">
                <img class="teacher-img" src="images/teacher/claire_robertson.jpg" alt="claire_robertson">
                <p class="teacher-name">Claire Robertson</p>
              </div>
              <div class="bookmark-wrap">
                <i class="far fa-bookmark"></i>
              </div>
            </div>
          </div>
        </div> -->
      </div>
    </div>
  </section>
  <!-- 4. Footer -->
  <div class="container-fluid footer-container">
    <footer class="d-flex flex-wrap justify-content-between align-items-center py-1 mt-4 mb-1">
      <p class="col-md-4 mb-0 text-muted footer-copyright text-right">© 2021 Ionic Course365. All Rights Reserved.</p>
      <a href="/"
        class="col-md-4 d-flex align-items-center justify-content-center mb-3 mb-md-0 me-md-auto link-dark text-decoration-none">
        <svg class="bi me-2" width="40" height="32">
          <use xlink:href="#bootstrap"></use>
        </svg>
      </a>
      <ul class="nav col-md-4 justify-content-end gap-3">
        <li class="nav-item"><a href="#" class="nav-link px-2 text-muted footer-nav">Privacy</a></li>
        <li class="nav-item"><a href="#" class="nav-link px-2 text-muted footer-nav">Terms</a></li>
        <li class="nav-item"><a href="#" class="nav-link px-2 text-muted footer-nav">Feedback</a></li>
        <li class="nav-item"><a href="#" class="nav-link px-2 text-muted footer-nav">Support</a></li>
      </ul>
    </footer>
  </div>
</body>

</html>